
/**/
/* TARGET HEIGHT OF DEVICE IN PORTRAIT */
@media only screen and (min-device-width: 1px) and (max-device-width: 1024px) {
	.pram,
	.b01_fold,
	.b01_liner,
	.b01_raincover {
		display:none;
	}

}
@media only screen and (min-device-width : 1px) and (max-device-width : 1024px) {
	#mlinks_wrapper {
		right: 30px;
		top: 5px;
	}
}

@media only screen and (min-device-width: 1px) and (max-device-height: 1280px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 1280px;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 1067px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 1067px;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 1024px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 1024px;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 960px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 960px;
	}
}

@media only screen and (min-device-width: 1px) and (max-device-height: 768px) and (orientation : landscape) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 768px;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 768px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 768px;
	}
	.pram,
	.b01_fold,
	.b01_liner,
	.b01_raincover {
		display:none;
	}

}
@media only screen and (min-device-width: 1px) and (max-device-height: 691px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 690px;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 648px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 648px;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 640px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 640px;
	}
	/*
	#scene_design .scene3_text1 .buggy_wrapper_holder {
		left: 58px;
		margin: 0 auto !important;
		position: absolute;
		top: 360px !important;
	}
	#scene-brandsynergy .buggy_wrapper_holder {
		margin-top: 100px;
		position: relative;
		top: 0;
	}
	#scene_connect .buggy_wrapper_holder {
		top: 30px;
	}
	*/
}
@media only screen and (min-device-width: 1px) and (max-device-height: 500px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 500px;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 480px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 480px;
	}
}
@media only screen and (min-device-width: 480px) and (max-device-height: 480px) and (orientation : landscape) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 480px;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 320px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 320px;
	}
}
@media only screen and (min-device-width: 480px) and (max-device-height: 640px) and (orientation : portrait) {
	.buggy_wrapper_holder {
		max-width: 420px !important;
	}	
}


/* TARGET WIDTH OF DEVICE REGARDLESS OF ORIENTATION */
@media only screen and (min-device-width: 1px) and (max-device-width: 480px) and (orientation : portrait) {
	.buggy_wrapper_holder {
		background-color: #eceae1;
		left: 0;
		margin: 0 auto;
		max-width: 350px !important;
		min-height: auto;
		padding: 10px 16px;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
	}
	
	#scene-playful .buggy_wrapper_holder {
		bottom: auto;
		right: 0;
		top: 50%;
	}
	#home .buggy_wrapper_holder {
		left: 0;
		margin: 0 auto;
		max-width: 300px;
		right: 0;
		top: 220px;
	}
	.page_title {
		left: 0 !important;
		top: 50px !important;
		width: 160px;
	}
	#startbtn {
		max-width: 300px;
	}
	
	#scene-rhythm .buggy_wrapper_holder {
		max-width: 350px;
		padding: 10px 16px;
		top: 30%;
	}
	#scene_design .scene3_text1 .buggy_wrapper_holder {
		left: 0;
		top: 45%;
	}
	.scene3_video {
		bottom: 165px;
		right: 30px;
		width: 90px;
	}
	#scene_design .scene3_text2 .buggy_wrapper_holder {
		right: 0;
		top: 70px;
	}
	
	
	#scene4_334-666 {
		right: 20px;
		top: 70px;
		width: 100px;
	}
	#scene-orla .buggy_wrapper_holder {
		margin: 0 auto;
		max-width: 460px;
		top: 40%;
	}


}
@media only screen and (min-device-width: 1px) and (max-device-width: 1024px) {
	.buggy_wrapper_holder {
		background-color: #eceae1;
		left: 0;
		margin: 185px auto 0;
		max-width: 350px !important;
		min-height: auto;
		padding: 10px 16px;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
	}
	#title1,
	.page_title {
		left: 0 !important;
		top: 60px !important;
	}
	#scene-playful .buggy_wrapper_holder {
		bottom: auto;
		right: 0;
		top: 40%;
	}
	#scene2_video {
		bottom: 5%;
		right: 5%;
		top: auto;
	}



}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.b01_fold, .b01_liner, .b01_raincover {
		display:block;
	}
	.b01_fold {
		bottom: 0;
		left: 50%;
		margin: 0 auto;
		right: 50%;
		top: 55%;
		transform: rotate(81deg);
	}
	.b01_liner {
	}
	.b01_raincover {
		right: 0;
	}
	
	.scene5mainbuggy {
		left: 50%;
		margin-left: -150px;
		position: absolute;
		right: 50%;
	}

}
@media only screen and (min-width: 1px) and (max-width: 767px) {
	#topnav .container {
		max-height: 65px !important;
		min-height: 65px !important;
	}
		
	#main_nav ul#mobileonlynav {
		display: flex;
	}
	#main_nav ul#desktoponlynav {
		display: none;
	}
	#main_nav {
		bottom: 5px;
	}
}


@media only screen 
and (min-device-width : 641px) 
and (max-device-width : 800px) {
	#mlinks_wrapper {
		right: 30px;
		top: 5px;
	}
	#topnav .container {
		max-height: 65px !important;
		min-height: 65px !important;
	}

/*
	.synergybird,
	#bird_rhythm_3,
	#soundchanger {
		display:none;
	}
	#scene_design .buggy_wrapper_holder {
		min-height: auto;
		padding: 20px;
		top: 140px;
	}
	#scene_connect  .container {
		bottom: 0;
		height: auto;
		min-height: 220px;
		position: absolute;
	}
	#scene-orla .buggy_wrapper_holder {
		float: right;
	}
	#bird_orla_1 {
		right: 35%;
		top: 130px;
	}
	#scene-rhythm figure,
	figure {
		margin: 0 auto;
		opacity: 1;
		height: 100%;
	}
	.multimedia_flower {
		bottom: 0;
	}
	#multimedia_flower_grow {
		max-height: 265px;
		bottom: 0;
		overflow-y: hidden;
		position: absolute;
		right: 10%;
	}
	#callout2.multimedia_callout {
		max-width: 196px;
		padding: 12px 21px;
		right: 25%;
	}
	#scene-maclaren .buggy_wrapper_holder {
		float:right;	
	}
	#scene-maclaren2 {
		background-position: right bottom;
		margin: 0;
	}
	#scene-rhythm {
		background-position: left bottom;
	}

	#scene-rhythm .buggy_wrapper_holder {
		margin: 0 auto !important;
		right: 5% !important;
		top: 450px !important;
	}
	*/
}

@media only screen 
and (min-device-width : 1024px) {
/*
	#scene-orla .buggy_wrapper_holder {
		float: right;
	}
	#scene-maclaren2 {
		background-position: right bottom;
		margin: 0;
	}
*/
}
@media only screen 
and (min-device-width : 801px) 
and (max-device-width : 1024px) {
	#mlinks_wrapper {
		right: 30px;
		top: 5px;
	}
	#topnav .container {
		max-height: 65px !important;
		min-height: 65px !important;
	}
	
/*	
	#home,#scene-rhythm,#scene_design,#scene-orla,#scene-maclaren,#scene-brandsynergy,#scene-playful,#scene_connect { 
		min-height:800px;
	}
	.synergybird,
	#bird_rhythm_3,
	#soundchanger {
		display:none;
	}
	#scene_connect  .container {
		bottom: 0;
		height: auto;
		min-height: 220px;
		position: absolute;
	}
	#scene-orla .buggy_wrapper_holder {
		float: right;
	}
	#bird_orla_1 {
		right: 35%;
		top: 130px;
	}

	#scene-rhythm figure,
	figure {
		margin: 0 auto;
		opacity: 1;
		height: 100%;
	}
	.multimedia_flower {
		bottom: 0;
	}
	#multimedia_flower_grow {
		max-height: 265px;
		bottom: 0;
		overflow-y: hidden;
		position: absolute;
		right: 10%;
	}
	#callout2.multimedia_callout {
		max-width: 196px;
		padding: 12px 21px;
		right: 25%;
	}
	#scene-maclaren2 {
		background-position: right bottom;
		margin: 0;
	}
	#scene-rhythm {
		background-position: left bottom;
	}

	#scene-rhythm .buggy_wrapper_holder {
		margin: 0 auto !important;
		right: 5% !important;
		top: 450px !important;
	}
	*/
}



@media only screen and (min-device-width : 640px) and (max-device-height : 640px) and (orientation : portrait)  {
	#mlinks_wrapper {
		right: 30px;
		top: 5px;
	}
	#topnav .container {
		max-height: 65px !important;
		min-height: 65px !important;
	}

/*
	#home,
	#scene-rhythm,
	#scene_design,
	#scene-orla,
	#scene-maclaren,
	#scene-brandsynergy,
	#scene-playful,
	#scene_connect { 
		min-height:640px;
	}
	.synergybird,
	#bird_rhythm_3,
	#soundchanger {
		display:none;
	}
	#scene_connect .container {
		bottom: 0;
		height: auto;
		min-height: 220px;
		position: absolute;
	}
	#scene-orla .buggy_wrapper_holder {
		float: right;
	}
	#bird_orla_1 {
		right: 35%;
		top: 130px;
	}
	#scene_design,
	#scene-orla {
		background-position: -100px top;
	}
	#scene_design .buggy_wrapper_holder {
		margin: 0 auto !important;
	}
	

	#scene-rhythm figure,
	figure {
		margin: 0 auto;
		opacity: 1;
		height: 100%;
	}
	.multimedia_flower {
		bottom: 0;
	}
	#multimedia_flower_grow {
		max-height: 265px;
		bottom: 0;
		overflow-y: hidden;
		position: absolute;
		right: 10%;
	}
	#callout2.multimedia_callout {
		max-width: 225px;
		padding: 12px 21px;
		right: 25%;
	}
	#scene-maclaren .buggy_wrapper_holder {
		font-size: 16px;
		line-height: 17px;
		margin: 0 auto !important;
		max-width: 600px !important;
		padding: 15px !important;
		position: absolute;
		right: 0;
		top: 67px !important;
		z-index: 23;
	}
	#scene-maclaren2 {
		background-position: right bottom;
		margin: 0;
	}
	.maclarenbird {
		right: 0;
		top: 0;
	}
	#scene-rhythm {
		background-position: left bottom;
	}
	#scene-rhythm .buggy_wrapper_holder {
		float: right;
		left: auto !important;
		margin: 0 !important;
		right: 0 !important;
		top: 100px !important;
	}
	#scene-orla .buggy_wrapper_holder {
		bottom: 0 !important;
		float: right;
		margin: 422px auto 30px !important;
		max-width: 100% !important;
		padding: 10px !important;
		top: auto !important;
	}
	#bird_orla_1 {
		left: 65%;
		top: 250px;
	}
	#bird_rhythm_1 {
		top: 256px;
	}

	.artully_playful_img {
		left: 2%;
		max-width: 200px;
		top: 10%;
	}

	#scene-playful .buggy_wrapper_holder {
		margin-top: 70% !important;
		max-width: 600px !important;
		padding: 20px !important;
	}
	.playfulbird {
		bottom: 40px;
		right: 10%;
	}
	*/
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-height : 480px) 
and (orientation : portrait) {
	#mlinks_wrapper {
		right: 30px;
		top: 5px;
	}
	.mobilenone {
		display:none !important;	
	}
	#topnav .container {
		max-height: 65px !important;
		min-height: 65px !important;
	}


/*
	#home,#scene-rhythm,#scene_design,#scene-orla,#scene-maclaren,#scene-brandsynergy,#scene-playful,#scene_connect { 
		min-height:480px;
	}
	.buggy_wrapper_holder {
		padding: 5px;
		right: 0;
	}
	#scene_design .scene3_text2 .buggy_wrapper_holder {
		right: 0;
	    bottom: 0;
		top: auto;
	}
	#scene-maclaren .buggy_wrapper_holder {
		right: 0;
	}
	.yellow_bird,
	.page_title,
	.yellow_bird.page_title {
		float: left !important;
		left: 0px !important;
		top: 80px !important;
		width: 150px;
	}
	#scene4_title.page_title {
		top: 60px !important;
	}
	.scene3_video {
		float: right;
		right: 10px;
		top: 70px;
	}
	.color_swatch {
		font-size: 14px;
	}
	.synergybird,
	#bird_rhythm_3,
	#soundchanger {
		display:none;
	}
	#scroll_btn_wrpper {
	}
	#startbtn {
		background-size: 100px auto;
		max-height: 265px;
		max-width: 100%;
	}
	#startbtn .btn {
		height: auto;
		padding: 30px 0;
	}
	#title1 {
		left: 0 !important;
		top: 60px;
	}
		

	#scene-rhythm {
		background-position: left bottom;
	}
	#scene-rhythm figure,
	figure {
		margin: 0 auto;
		opacity: 1;
		height: 100%;
	}
	#scene-rhythm .buggy_wrapper_holder,
	#scene_design .buggy_wrapper_holder {
	}
	#bird_rhythm_1 {
		bottom: 30%;
		right: 2%;
		top: auto;
	}
	#bird_rhythm_2 {
		display: none;
		left: 2%;
		top: 30%;
	}
	#scene4_334-666 {
		right: 0;
		top: 60px;
	}

	#scene_design{
		background-position: -100px top;
	}
	
	#scene_design .buggy_wrapper_holder {
		margin-top: 60px !important;
	}
	.multimedia_flower {
		bottom: 0;
		max-width: 80px;
		right: 2%;
	}	
	.multimedia_callout {
		bottom: 14%;
		font-size: 14px;
		line-height: 17px;
		max-height: 60px;
		padding: 10px 40px 10px 10px;
		right: 14%;
	}
	#bird_design_1 {
		position: absolute;
		right: 10%;
		top: 20%;
	}
		

	#scene-orla {
		background-position: center top;
	}	
	#scene-orla .buggy_wrapper_holder {
		bottom: 0 !important;
		float: right;
		margin: 422px auto 30px !important;
		max-width: 100% !important;
		padding: 10px !important;
		top: auto !important;
		position:absolute !important;
	}
	#bird_orla_1 {
		right: 25%;
		top: 35%;
	}


	#multimedia_flower_grow {
		bottom: 0;
		float: right;
		margin: 0;
		max-width: 100px;
		overflow-y: hidden;
		max-height: 150px;
		right: 5px;
	}
	#callout2.multimedia_callout {
		bottom: 80px;
		max-width: 196px;
		padding: 12px 21px;
		right: 25%;
	}
	#scene-maclaren .buggy_wrapper_holder {
	}
	#scene-maclaren2 {
		background-position: right bottom;
		margin: 0;
		display:none;
	}
	.maclarenbird {
		right: 0;
		top: 0;
	}
	#flower_top {
		max-height: 80px;
		max-width: 80px;
	}
	#flower_play {
		background-size: 80px auto;
		min-height: 80px;
		min-width: 80px;
	}
	.flower_center {
		max-width: 80px;
	}
	.flower_petal {
		max-height: 70px;
		max-width: 40px;
	}
	#flower_stem {
		max-width: 80px;
	}
	.flower_leaf {
		max-height: 22px;
		max-width: 22px;
	}
	#flower_leaf_right {

		right: 37px;
		top: 120px;
	}
	#flower_leaf_left {
		left: 20px;
		top: 80px;
	}
		

	#scene-brandsynergy .buggy_wrapper_holder {
		margin: 0 auto !important;
		max-width: 100% !important;
	}
		

	.artully_playful_img {
		left: 2%;
		max-width: 200px;
		bottom: 10%;
	}

	#scene-playful .buggy_wrapper_holder {
		margin-top: 0 !important;
		max-width: 100% !important;
		padding: 10px !important;
	}
	.playfulbird {
		bottom: 40px;
		right: 10%;
	}
		
	#scene_connect .container {
		bottom: 0;
		height: auto;
		min-height: 220px;
		position: absolute;
	}
	#body_fr #scene_connect .container {
		min-height: 230px;
	}
	#scene_connect h3 span.light_caps,
	#scene_connect h3 span.medium_caps {
		font-size: 15px;
	}
	#scene_connect p.connectwithus {
		font-size: 15px;
		margin: 10px auto;
	}
	.prinfo {
		margin: 0 auto;
	}
	*/
}
@media only screen 
and (min-device-width : 481px) 
and (max-device-width : 639px) 
and (orientation : portrait)  {
	/*
	#scene-orla .buggy_wrapper_holder {
		bottom: 0 !important;
		float: right;
		margin: 422px auto 30px !important;
		max-width: 100% !important;
		padding: 10px !important;
		top: auto !important;
	}
	#scene-maclaren2 {
		display:none;
	}
	#multimedia_flower_grow {
		right: 30px;
	}
	#callout2.multimedia_callout {
		right: 160px;
	}
	#scene-maclaren .buggy_wrapper_holder {
		margin: 45px auto 0 !important;
		max-width: 100% !important;
		top: 0 !important;
	}
	.maclarenbird {
		right: 10%;
		top: 30%;
	}
	#scene-rhythm .buggy_wrapper_holder {
		margin: 300px auto 0 !important;
	}
	*/
}
*/
/* end */
@media only screen and (min-device-width : 1px) and (max-device-width : 2048px) {
	html {
		-webkit-text-size-adjust: none !important;
	}
}
/*
@media only screen and (min-device-width: 1px) and (max-device-height: 1067px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 1067px;
	}
	#startbtn {
		width: auto;
	}
}


@media only screen and (min-device-width: 1px) and (max-device-height: 1024px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 1024px;
	}
	#startbtn {
		width: auto;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 960px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 960px;
	}
	.buggy_wrapper_holder {
		left: auto !important;
		right: auto !important;
		max-width: auto !important;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 691px) and (orientation : portrait) {
	.b01_fold,
	.b01_liner,
	.b01_raincover {
		display:none;
	}
	#title1 {
		left: 0;
		right: auto;
		top: 65px !important;
	}
	#scene2_video {
		bottom: 85px;
		cursor: pointer;
		right: 95px;
		top: auto;
	}
	#scene3_title {
		left: 0;
		top: 55px;
		width: 140px;
	}
	#scene_design .scene3_text2 .buggy_wrapper_holder {
		margin: 0 auto;
		right: 20px;
		top: 210px;
	}
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 690px;
	}
	#scene2_title {
		left: 0;
		top: 65px;
	}
	#scene-rhythm .buggy_wrapper_holder {
		top: 100px;
	}
	.scene3_video {
		bottom: 185px;
		right: 10px;
	}
	.buggy_wrapper_holder {
		margin: 0 auto;
		max-width: 90% !important;
		min-height: auto;
		padding: 5px;
		width: 100%;
	}
	#scene-rhythm .buggy_wrapper_holder {
		margin-top: 185px;
	}
	#scene_design .scene3_text1 .buggy_wrapper_holder {
		left: 15px;
	}
	#scene4_title {
		left: 0;
		right: auto;
		top: 65px;
	}
	#scene4_334-666 {
		right: 0;
	}
	.scene5_buggy {
		float: left;
		left: 0;
		margin: 0 auto;
		top: 190px;
	}

}
@media only screen and (min-device-width: 640px) and (max-device-height: 640px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 640px;
	}
	#scene_connect .buggy_wrapper_holder {
		top: 30px;
	}
	#scene-playful .buggy_wrapper_holder {
		bottom: 350px;
		margin: 0 auto;
		position: absolute;
		right: 10px !important;
	}
}
@media only screen and (min-width:0) and (max-height:480px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 480px;
	}
	#scene2_video {
		bottom: auto;
		cursor: pointer;
		right: 5px;
		top: 80px;
	}
}
@media only screen and (min-device-width: 1px) and (max-device-height: 320px) and (orientation : portrait) {
	#home, #scene-rhythm, #scene_design, #scene-orla, #scene-maclaren, #scene-brandsynergy, #scene-playful, #scene_connect {
		min-height: 320px;
	}
}
*/
@media only screen and (min-width:0) and (max-width:480px){
	.mobilenone,
	.pram {
		display:none !important;	
	}
	.navbar-brand {
		left: 0;
	    margin: 0 auto;
		padding: 10px;
		text-align:left;
		width: 100%;
	}
	#right_top_wrapper {
		position: absolute;
		right: 0;
		top: 0;
	}
	span.language_right_arrow::after {
		color:#ddd;
	}
	#mlinks_wrapper {
		margin: 0;
		position: fixed;
		right: 40px;
		top: 0;
		width: 95px;
	}
	.navbar-brand img.cobrand_logo  {
	    max-width: 46%;
	}
	#mlinks_wrapper ul {
	}
	.st_sharethis_large {
		position: absolute;
		right: 0;
		top: 35px;
	}
	#shop_maclaren_link {
		font-size: 18px;
		left: 5px;
		right: auto;
		top: 40px;
	}
	/*
	#startbtn {
		width: 300px;
	}
	#scene-playful .buggy_wrapper_holder {
		bottom: auto;
		left: 0 !important;
		right: auto;
		top: 80px !important;
	}
	#scroll {
		display:none;
	}
	#soundchanger {
		right: 55px;
		top: 15px;
	}
	#body_fr #scene_connect figure {
		box-shadow: 1px -20px 0 5px rgba(255, 251, 242, 0.5);
		padding: 10px;
	}
	#startbtn .btn {
		font-size: 18px;
	}
	*/
}

@media only screen and (min-width:320px) and (max-width:480px){}
@media only screen and (min-width:0px) and (max-width:479px){}
@media only screen and (min-width:481px) and (max-width:768px){
	#mlinks_wrapper {
		right: 0;
		top: 5px;
	}
	.st_sharethis_large {
		right: 0;
	}
	#shop_maclaren_link {
		left: 5px;
		top: 5px;
	}
	/*
	.yellow_bird,
	.page_title,
	.yellow_bird.page_title {
		left: 5px!important;
    	top: 70px !important;
	}
	#scene2_video {
		bottom: 200px;
		left: 10px;
	}
	#scene-rhythm .buggy_wrapper_holder {
		top: 620px !important;
	}
	#scene_design .scene3_text1 .buggy_wrapper_holder {
		left: 58px;
		margin: 0 auto !important;
		position: absolute;
		top: 10px !important;
	}
	*/
}




@media only screen and (min-width:0px) and (max-width:640px){
	#ascrail2000, .nicescroll-rails {
		width: 25px !important;
	}
	#ascrail2000 div, .nicescroll-rails div {
		width: 25px !important;
		height: 80px !important;
		background-size: auto 80px;
	}
	#scene-rhythm,
	#scene_design,
	#scene-orla {
		
	}
}
@media only screen and (min-height:640px) and (max-height:680px){
	/*
	#scene-maclaren .buggy_wrapper_holder {
		top: 100px;
	}
	*/
}
@media only screen and (min-width:491px) and (max-width:640px){}


@media only screen and (min-device-width: 240px) and (max-device-height: 360px) and (orientation : portrait) {
	.navbar {
		min-height: 49px;
	}
	.navbar-default {
		box-shadow: 0 9px 0 0 rgba(255, 251, 242, 0.5);
	}
	#shop_maclaren_link {
		font-size: 18px;
		left: 5px;
		padding: 0 5px;
		right: auto;
		top: 45px;
		width: auto;
	}
	/*
	.yellow_bird {
		height: 49px;
	}
	*/
}
*/

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* iPad 3 (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) 
and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPad 3 (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 (landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) 
and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}



/* iPhone 4 (portrait) ----------- 
 iPhone 2G-4S in portrait */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 (landscape) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 568px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 5 (portrait) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 568px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 (landscape) ----------- */
@media only screen 
and (min-device-width: 375px) 
and (max-device-height: 667px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 (portrait) ----------- */
@media only screen 
and (min-device-width: 375px) 
and (max-device-height: 667px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ (landscape) ----------- */
@media only screen 
and (min-device-width: 414px) 
and (max-device-height: 736px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ (portrait) ----------- */
@media only screen 
and (min-device-width: 414px) 
and (max-device-height: 736px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 (landscape) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 640px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 (portrait) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 640px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 (landscape) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 640px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S4 (portrait) ----------- */
@media only screen 
and (min-device-width: 320px) 
and (max-device-height: 640px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 (landscape) ----------- */
@media only screen 
and (min-device-width: 360px) 
and (max-device-height: 640px) 
and (orientation : landscape) 
and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 (portrait) ----------- */
@media only screen 
and (min-device-width: 360px) 
and (max-device-height: 640px) 
and (orientation : portrait) 
and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* iPhone 6 Media Queries
iPhone 6 in portrait & landscape */
 
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) {  /* STYLES GO HERE */ }

/*iPhone 6 in landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {  /* STYLES GO HERE */ }

/* iPhone 6 in portrait */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) {  /* STYLES GO HERE */  }

/*iPhone 6 Plus Media Queries
iPhone 6 Plus in portrait & landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {  /* STYLES GO HERE */ }

/*iPhone 6 Plus in landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) {  /* STYLES GO HERE */ }

/*iPhone 6 Plus in portrait*/
 
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) {  /* STYLES GO HERE */  }

/*iPhone 5 & 5S Media Queries
iPhone 5 & 5S in portrait & landscape */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {  /* STYLES GO HERE */ }

/*iPhone 5 & 5S in landscape */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) {  /* STYLES GO HERE */ }

/*iPhone 5 & 5S in portrait */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {  /* STYLES GO HERE */  }

/*iPhone 2G, 3G, 4, 4S Media Queries

It's noteworthy that these media queries are also the same for iPod Touch generations 1-4.
iPhone 2G-4S in portrait & landscape */

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {  /* STYLES GO HERE */ }

/*iPhone 2G-4S in landscape*/ 

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
and (orientation : landscape) {  /* STYLES GO HERE */ }





